﻿div#News {
	/* float: left;
	width: 370px;  */
	width: 370px;
	float:right;  
	padding:0;	
 }
	
	div.NewsBoxTop {
		/* background-image:url('images/newstemplate.jpg') 0 0 no-repeat;padding:15px 0 0 0; */
		background-image:url('images/newsbox-top.jpg');
		background-repeat:no-repeat;
		background-position:0 0;
		padding:15px 0 0 0;
	}
	div.NewsBoxBg {
		/* background:url('/images/newsbox-bg.jpg') 0 100% no-repeat;padding:0 13px 15px 13px; */
		background-image:url('images/newsbox-bg.jpg');
		background-repeat:no-repeat;
		background-position:0 100%;
		padding:0 13px 5px 9px;
	}
	
	div.TabView div.Tabs
	{
	    height: 24px;
	    overflow: hidden;
	}
	
	.newsheader {
		font-family: "Century Gothic", Arial, sans-serif;
		color: #404040;
		font-size: 16pt;
		text-align: center;
	}	
	
			
	div.TabView div.Tabs a
	{
	    
	    text-align: center;
	    vertical-align: middle;
	    width: 85px;
	    
	    background: transparent url('images/btn_right.png') no-repeat scroll top right;
	    color: #EEE; /* color: #444; */
	    display: block;
	    float: left;
	    font: normal 12px arial, sans-serif;
	    height: 24px;
	    margin-right: 6px;
	    padding-right: 18px; /* sliding doors padding */
	    text-decoration: none;
	}
	
	div.Tabs a span {
	    background: transparent url('images/btn_left.png') no-repeat;
	    display: block;
	    line-height: 14px;
	    padding: 5px 0 5px 18px;
	} 


	
	div.TabView div.Tabs a:hover, div.TabView div.Tabs a.Active
	{
	    background-position: bottom right;
	    color: #FFF; /* color: #000; */
	    outline: none; /* hide dotted outline in Firefox */

	}
	
	div.TabView div.Tabs a:hover span, div.TabView div.Tabs a.Active span {
	    background-position: bottom left;
	    padding: 6px 0 4px 18px; /* push text down 1px */
	} 



	
	div.TabView div.Pages
	{
	    clear: both;
	    /* border: 1px solid #404040; */
	    border: 1px solid #FFF;
	    overflow: hidden;
	}
	
	div.TabView div.Pages div.Page
	{
	    height: 100%;
	    padding: 0px;
	    overflow: hidden;
	}
	
	div.TabView div.Pages div.Page div.Pad
	{
	    padding: 3px 5px;
	}
	
	/* TICKER CSS */
	div#news-container ul li div
	{
		/* border: 1px solid #aaaaaa; */
		border-bottom:1px #aaaaaa dotted;
		padding-top: 5px;
		padding-bottom: 5px;
		width: 100%;
		background:transparent;
		/* background: #ffffff; */
	}
	
	div#consumer-container ul li div
	{
		border-bottom:1px #aaaaaa dotted;
		padding-top: 5px;
		padding-bottom: 5px;
		width: 100%;
		background:transparent;
		/* background: #ffffff; */
	}
	
	div#ag-container ul li div
	{
		border-bottom:1px #aaaaaa dotted;
		padding-top: 5px;
		padding-bottom: 5px;
		width: 100%;
		background:transparent;
		/* background: #ffffff; */

	}
	
	div#news-container ul {
		overflow: hidden;
	}
	
	div.Page a { color:#4D2600; text-decoration: none; }
	div.Page a:hover { color:#804000; text-decoration :underline; /* #663300 */ }